function init()
	loader = FindShape("door")
end

function tick()
	if GetPlayerInteractShape() == loader and InputPressed("interact") then
		StartLevel("RoadBridge", "MOD/Map/LA/M_RoadBridge.xml","1")
	end
end